Subject: bug#18472: 24.3; scan error using C-c TAB b in Octave mode

From: Lars Ingebrigtsen <[email-masked]>
Date: Sat, 29 May 2021 05:42:05 +0200

"Juan R. Pacha" <[email-masked]> writes:

> When I try C-c Tab b or C-c Tab C-b to send a block I just get
>
> Scan error: "Unbalanced parentheses", 1, 1.
>
> Nevertheless, sending lines and regions works ok

(I'm going through old bug reports that unfortunately got no response at
the time.)

Is this problem still present in more recent versions?

If so, do you have a test case, starting from "emacs -Q", for
reproducing this problem?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no